@import url("../Divi/style.css");body{color:#2b3e50;font-family:'Gotham A','Gotham B';font-weight:400;font-style:normal;}h1,h2,h3,h4,h5,h6{color:#0072bc;clear:both;}a{color:#0072bc;}h1{font-family:'Gotham A','Gotham B';font-weight:700;font-style:normal;}h2.subtitle{color:#2b3e50;}h3{padding-top:25px;}.noclear{clear:none;}.clearfix:after{content:" ";display:flex;height:0;clear:both;visibility:hidden;}.bold-text{font-weight:bold;}.remove-margin{margin:0px!important;}.center-content{text-align:center;}#et-secondary-menu{float:none;margin:auto;width:50%;text-align:center;margin-top:-4px;margin-bottom:25px;}#et-secondary-menu .et-social-icons{display:none;}#et-secondary-menu .et_pb_widget{width:100%;}.et_header_style_left #et-top-navigation{padding:20px 45px 0 0!important;}#top-menu-nav{margin-right:30px;}.container.et_menu_container{height:54px;}#shopping-cart{position:absolute;top:13px;right:0px;}span.et_close_search_field{right:40px;}.nav li ul{width:360px;left:-150px;}#top-menu li .sub-menu li a{width:320px;}.et_fixed_nav #page-container{padding-top:53px;}#et_top_search{float:right;margin:6px 0 0 22px;}#et_search_icon:before{font-size:25px;font-weight:bold;top:-10px;color:#0072bc!important;}.mobile_menu_bar:before{font-size:40px;font-weight:bold;}#home-slider{min-height:400px;}#home-slider .et_pb_container{height:400px;}#home-slider .et_pb_slide_description{padding-top:0px!important;padding-bottom:0px!important;}#home-slider .et_pb_slide_image{margin-top:-200px!important;max-height:none!important;}div.container{width:100%;}#main-content .container,#main-content-full-width .container{padding-top:40px;max-width:100%;}#main-content .container:before{width:0px;}#content-area{}div.breadcrumbs{margin-bottom:40px;display:none;}.et_pb_text ul{list-style:disc!important;margin-left:2em;}#main-footer{background-image:url(images/bg-os.png);background-position:top left;background-repeat:no-repeat;background-size:contain;}.footer-widget h4.title{color:#FFF!important;}.footer-widget .fwidget{margin-bottom:30px!important;clear:both;}#footer-widgets ul.menu{list-style:none!important;}#footer-widgets li:before{content:none!important;}#footer-widgets ul li a:hover{color:#FFF!important;}#footer-widgets .footer-widget li{padding:0 0 10px 0;position:initial!important;}#footer-info{color:#FFF;text-align:center;float:none;}#footer-info a{color:#fff;font-weight:normal;}.footer-link-separate{margin:0 10px 0 10px!important;}.et_pb_pricing_table_button,.et_pb_promo_button,a.et_pb_more_button,.et_pb_newsletter_button,.comment-reply-link,.form-submit input,.et_pb_contact_submit,.et_pb_contact_reset,.single_add_to_cart_button .button{font-family:'Gotham A','Gotham B';font-weight:700;font-style:normal;text-transform:uppercase;font-size:12px;color:#FFF;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;padding:6px 20px;line-height:1.7em;background:#2b3e50;border:0px solid;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;transition:all 0.2s;position:relative;}.et_pb_promo_button:hover,a.et_pb_more_button:hover,.et_pb_newsletter_button:hover{background:#2b3e50;border:0px solid transparent;padding:6px 34px 6px 14px!important;}.et_pb_bg_layout_light a.et_pb_promo_button{color:#FFF!important;}.et_pb_bg_layout_light .et_pb_promo_button:hover{background:#2b3e50;border:0px solid transparent;padding:6px 34px 6px 14px!important;}.et_pb_pricing_table_button:after,.et_pb_promo_button:after,a.et_pb_more_button:after,.et_pb_newsletter_button:after,.comment-reply-link:after{font-size:16px;line-height:1em;content:"\35";opacity:0;position:absolute;margin-left:-20px;-moz-transition:all 0.2s;-webkit-transition:all 0.2s;transition:all 0.2s;top:7px;right:5px;}.et_pb_pricing_table_button:hover:after,.et_pb_promo_button:hover:after,a.et_pb_more_button:hover:after,.et_pb_newsletter_button:hover:after,.comment-reply-link:hover:after{opacity:1;margin-left:0;}.top_global_banner_text{margin:0 0;padding:10px 0;}.home_section_400px{height:400px;}.home_section_center_block{text-align:center;}#home_section_center_vert_ad{position:relative;top:50%;transform:translateY(18%);-webkit-transform:translateY(18%);-ms-transform:translateY(18%);}.et_pb_column.et_pb_column_1_2{text-align:center;}.dot-line-left{height:3px;width:100%;background:url(images/dot-line-left.png);background-position:left;margin:15px 0;border:none;}.dot-line-right{height:3px;width:100%;background:url(images/dot-line-right.png);background-position:right;margin:15px 0;border:none;}.et_pb_widget_area_left{border-right:none;}.et_pb_promo_description h1{font-size:40px;}.et_pb_promo_description h2{font-size:40px;font-weight:700;font-style:normal;color:#0072bc;}.et_pb_promo_description h3{color:#2b3e50;}#content{width:100%;margin:auto;}div.content-section h3{font-size:26px;color:#2b3e50;}div.section-grey{background-color:#ececec;display:block;clear:both;overflow:auto;}div.content-section{width:1080px;margin:auto;clear:both;padding-bottom:40px;position:relative;overflow:hidden;}div.content-section-header{padding-bottom:0;width:1080px;text-align:center;clear:both;margin-left:auto;margin-right:auto;}div.content-section-footer{}div.content-section ul{list-style:disc!important;padding-left:1em;}ul#mobile_menu,ul#mobile_menu ul.sub-menu{list-style:none!important;}div.information{}div.dot-line-left{height:3px;width:100%;background:url(images/dot-line-left.png);margin:15px 0;}div.information .price{color:#0072bc;font-size:26px;font-weight:500;}div.information ul{}div.information ul.features li{margin-bottom:7px;text-align:left!important;margin-left:0;list-style:circle!important}div.image.primary,.imgWrap{float:left;width:410px;height:410px;text-align:center;overflow:hidden;}.imgWrapPlusThumbs{height:490px;overflow:hidden;}div.center-vertically{position:relative;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);}#subcategories-block{}#subcategory-list{padding-top:40px;background:$ececec;text-align:center;}#subcategory-list li{width:250px;display:inline-block;overflow:hidden;padding:0 6px 25px 6px;margin:0 0 10px 0;text-align:center;}#subcategory-list a{font-size:20px;color:#0072bc;}#subcategory-list .subcategory-list-item{min-height:60px;}#subcategory-list .subcategory-list-item h3{font-size:20px;font-weight:normal;color:#0072bc;padding-top:230px;}#category-children{clear:both;padding-top:50px;}#category-children ul li{float:left;width:25%;height:180px;display:inline;}#category-children ul li a{display:block;font-size:14px;font-weight:bold;color:#000;text-align:center;padding-top:135px;}.page-item-9093{background-image:url(images/subcategory-project-zero.png);background-position:center top;background-repeat:no-repeat;}.page-item-4601{background-image:url(images/subcategory-upper-arm.png);background-position:center top;background-repeat:no-repeat;}.page-item-4603{background-image:url(images/subcategory-wrist.png);background-position:center top;background-repeat:no-repeat;}.page-item-4605{background-image:url(images/subcategory-blood-pressure-accessory.png);background-position:center top;background-repeat:no-repeat;}.page-item-7542{background-image:url(images/subcategory-bp-selector.png);background-position:center top;background-repeat:no-repeat;}.page-item-4587{background-image:url(images/subcategory-activity-tracker.png);background-position:center top;background-repeat:no-repeat;}.page-item-4591{background-image:url(images/subcategory-heart-rate-monitor.png);background-position:center top;background-repeat:no-repeat;display:none!important;}.page-item-4594{background-image:url(images/subcategory-scale.png);background-position:center top;background-repeat:no-repeat;}.page-item-11424{background-image:url(images/subcategory-mira.png);background-position:center top;background-repeat:no-repeat;}.page-item-4568{background-image:url(images/subcategory-fitness-accessory.png);background-position:center top;background-repeat:no-repeat;}.page-item-4613{background-image:url(images/subcategory-electrotherapy-unit.png);background-position:center top;background-repeat:no-repeat;}.page-item-4615{background-image:url(images/subcategory-electrotherapy-pads.png);background-position:center top;background-repeat:no-repeat;}#viewall-button{position:absolute;bottom:5px;right:0;}.viewall-button-style{background-color:#0072bc;color:#FFF;padding:8px;border-radius:10px 10px 0 0;}#top-menu li .menu-item-has-children>a:first-child:after{transform:rotate(0deg);ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);content:' >\0000a0';font-size:9px;position:absolute;right:0;top:10px;}.nav li ul{border-top:3px solid #0072bc;box-sizing:content-box!important;}.nav li ul li ul{margin-left:30px;margin-top:-20px;}#top-menu li li a{width:190px;}
}
.sub-menu { z-index: 10000; }

	/* allow space for subcategory icon for submenu */
	/* #top-menu ul li ul li a { padding: 10px 20px 10px 50px; width: 158px; } */
	/* style submenu for subcategories */
	/*
	.submenu-upper-arm { background-image: url(images/submenu-upper-arm.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-wrist { background-image: url(images/submenu-wrist.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-blood-pressure-accessory { background-image: url(images/submenu-blood-pressure-accessory.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }

	.submenu-activity-tracker { background-image: url(images/submenu-activity-tracker.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-heart-rate-monitor { background-image: url(images/submenu-heart-rate-monitor.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-scale { background-image: url(images/submenu-scale.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-fitness-accessory { background-image: url(images/submenu-fitness-accessory.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }

	.submenu-electrotherapy-unit { background-image: url(images/submenu-electrotherapy-unit.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	.submenu-electrotherapy-pads { background-image: url(images/submenu-electrotherapy-pads.jpg); background-position: left 8px; background-repeat: no-repeat; background-size: 40px; }
	*/
	.submenu-upper-arm , .submenu-wrist, .submenu-blood-pressure-accessory, .submenu-project-zero, .submenu-activity-tracker, .submenu-heart-rate-monitor, .submenu-scale, .submenu-fitness-accessory, .submenu-electrotherapy-unit, .submenu-electrotherapy-pads { background: none !important; }

/* product masonry */
#products-list { padding-top: 0px; text-align: center; }
.product-block { width: 260px; overflow: hidden; padding: 20px 0; display: inline-block; }
.product-brief { text-align: center; padding: 10px; /* background: #ececec; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; */ }
	.product-brief .title { font-size: 16px; padding: 0 0 0 0; min-height: 50px; }
		.product-brief .title a { color: #0072bc !important; font-weight: 500; }
	.product-brief .sale { font-size: 22px; color: #0072bc; padding: 10px 0; font-weight: 500; }
	.product-brief h2 { font-size: 16px; padding: 0 0 0 0; min-height: 50px; }
	.product-brief h3 { color: #0072bc; padding-top: 10px; }
	.product-brief .image { min-height: 120px; } /* remedy masonry bug with loaded images */

a.buynow, a.learnmore, a.notinstock, a.discontinued, .learnmorecategory, a.contactus, a.submitfeedback { float: left; padding: 10px 20px; color: #FFF; font-family: 'Gotham A', 'Gotham B'; font-weight: 700; font-style: normal; font-size: 12px; font-weight: bold; text-transform: uppercase; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding: 6px 20px; line-height: 1.7em; border: 0px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; }
	a.buynow { background-color: #b0d236; }
	a.learnmore, .learnmorecategory, a.submitfeedback { background-color: #2b3e50; }
		.learnmorecategory { display: inline-block; margin: auto; float: none; }
	a.notinstock { background-color: #555; }
	a.discontinued { background-color: #000; }
	a.contactus { background-color: #2b3e50; width: 139px; text-align: center; }

div.product div.information a.buynow, a.learnmore, a.notinstock, a.discontinued { float: left; padding: 10px 20px; color: #FFF; font-family: 'Gotham A', 'Gotham B'; font-weight: 700; font-style: normal; font-size: 12px; font-weight: bold; text-transform: uppercase; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; padding: 6px 20px; line-height: 1.7em; border: 0px solid; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -moz-transition: all 0.2s; -webkit-transition: all 0.2s; transition: all 0.2s; position: relative; }
	div.product div.information a.buynow { background-color: #b0d236; }
	div.product div.information a.learnmore { background-color: #2b3e50; }
	div.product div.information a.notinstock { background-color: #555; }
	div.product div.information a.discontinued { background-color: #000; }

a.manual, a.getting-started, a.troubleshooting, a.software  { display: block; height: 35px; margin: 0 5px 7px 0; padding: 0 0 0 39px; }
	a.manual { background: transparent url(images/file-icon-manual.png) no-repeat 0 center; }
	a.getting-started { background:transparent url(images/file-icon-gettingstarted.png) no-repeat 0 center; }
	a.troubleshooting { background: transparent url(images/file-icon-troubleshooting.png) no-repeat 0 center; }
	a.software { background: transparent url(images/file-icon-software.png) no-repeat 0 center; }

div.product-brief a.buynow, a.learnmore, a.notinstock, a.discontinued { float: none; }

/* products page images and thumbnails */

.imgWrap { width: 410px; overflow: hidden; /*height:220px;*/ float: left; clear: right; }
	#pImage { width: 400px; /*height:220px;*/ margin: 0; overflow: hidden; float: none; display: inline; }
		#pImage img { max-width: 400px; max-height: 220px; }
	.pThumbs { text-align: center; margin: auto; display: inline-block; }
		.pThumbs .thumbBkg { float: left; width:75px; height: 75px; background: url(images/thumb-bkg.png) no-repeat top; white-space: nowrap; text-align: center; margin: 0; }
			.helper { display: inline-block; height: 100%; vertical-align: middle; }
		.pThumbs .thumbBkg:hover { background-position: bottom; }
		.pThumbs .thumbBkg img { max-width: 59px; max-height: 59px; display: inline-block; margin-left: auto; margin-right: auto; vertical-align: middle; }

div.single-column { clear: both; padding-top: 30px; }
	div.single-column div.left-half { width: 45%; float: left; }
	div.single-column div.right-half { width: 45%; float: right; }
	div.single-column ul { list-style: disc !important; margin-left: 1em; }
	div.single-column h3 { color: #2b3e50; }

	div.video { padding: 20px 0 0 0; float: left; }
		div.video.video-small { width: 50%; text-align: center; }
		div.video img { padding: 0 0 0 0; }
			video-link { padding: 0 10px; }

/* Blog stuff */
#blog-header { text-align: center; padding-bottom: 30px; }
.blog-thumb { float: left; padding: 0 20px 20px 0; }

/* Pagination */
.pagination { clear: both; padding: 20px 0; position: relative; font-size: 11px; line-height: 13px; }
	.pagination span, .pagination a { display: block; float: left; margin: 2px 1px 2px 0; padding: 6px 9px 5px 9px; text-decoration: none; width: auto; color: #fff; background: #555; }
	.pagination a:hover{ color: #fff; background: #0079be; }
	.pagination .current{ padding: 6px 9px 5px 9px; background: #0079be; color: #fff; }

/* === Style WP-PageNavi Pagination === */
/* Left-aligh the pagination */
.wp-pagenavi { border-top: 0px; text-align: left; clear: both; padding: 20px 0; position: relative; font-size: 11px; line-height: 13px; }
/* Add a background */
.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { display: block; float: left; margin: 2px 1px 2px 0 !important; padding: 6px 9px 5px 9px !important; text-decoration: none; width: auto; color: #fff !important; background: #555; }
/* Style the current / hovered page link */
.wp-pagenavi a:hover { color: #fff !important; background: #0079be; }
.wp-pagenavi span.current { padding: 6px 9px 5px 9px !important; background: #0079be; color: #fff !important; }
.wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink { color: #fff !important; }
/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev'; }

/* fotter email signup form */
#newsletter-form #email { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; height: 25px; border: none; text-align: center; font-size: 10px; width: 175px; }
#newsletter-form #newslettersubmit { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; height: 29px; border: none; font-family: 'Gotham A', 'Gotham B'; font-weight: bold; background-color: #2b3e50; color: #fff; font-weight: bold; padding: 0 10px; }

/* Gravity Forms styling */
body .gform_wrapper .gform_footer input[type=submit] { -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; height: 30px; border: none; background-color: #ececec; background-color: #2b3e50; color: #FFF; font-family: 'Gotham A', 'Gotham B'; font-weight: bold; text-transform: uppercase; font-size: 12px; cursor: pointer; padding: 0 10px; }

/* Oversized review checkmark emoji */
#BVRRContainer img.emoji { height: 12px !important; }

/* Responsive Menu tweaks */
#responsive_menu_pro, #responsive_menu_pro_button { z-index: 100000 !important; }
#click-menu { z-index: 100000 !important; border: #FFF 2px solid; border-top: none; border-right: none; }
#responsive_menu_pro .responsive_menu_pro_append_link { font-size: 30px; font-weight: bold; padding-left: 15px !important; padding-right: 15px !important; }

/* Sticky bar */
#sticky-bar { background: #FFF; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1); }
	#sticky-bar .content-section { padding: 10px 0; }
		#sticky-bar .content-section a { padding: 0 20px 0 0; font-weight: 500; }

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1079px ) {

	/* Hide main menu */
	#top-menu-nav { display: none; }

	.et_header_style_left #et-top-navigation { padding: 20px 95px 0 0 !important; }
	#shopping-cart { right: 30px; }

	span.et_close_search_field { right: 85px; }

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	div.information { width: 420px; }
	div.image.primary, #imgWrap { float: left; width: 410px; height: 400px; text-align: center; line-height: 400px; vertical-align: middle; }
		.imgWrapPlusThumbs { height: 490px !important; }
	div.breadcrumbs { width: 800px; }

	#content { width: 100%; margin: auto; }
	div.content-section { width: 950px; margin: auto; }
	div.content-section-header { width: 950px; }

	/* products page images and thumbnails */

	.imgWrap { width: 410px; height: 400px; float: left; }
		#pImage { width: 400px; /*height:220px;*/ margin: 0; overflow: hidden; float: left; display: inline; }
			#pImage img { max-width: 400px; max-height: 220px; }

	div.single-column { clear: both; padding: 30px 0; }

}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/* Make mobile menu sticky */
	.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header { position: fixed !important; } }

	div#global_announcement { display: none; }

	#et_top_search { margin-right: 0; }

	/* force height of the first home block */
	.home_section_400px { height: auto; }

	div.single-column { clear: both; padding: 30px 0; }
		div.single-column div.left { width: 100%; }
		div.single-column div.right { width: 100%; }

	div.information {  }
	div.image.primary, #imgWrap { float: left; width: 300px; height: 300px; text-align: center; line-height: 300px; vertical-align: middle; }
		.imgWrapPlusThumbs { height: 390px !important; }

	div.breadcrumbs { width: 690px; }

	/* products page images and thumbnails */

	.imgWrap { width: 300px; height: 300px; float: left; }
		#pImage { width: 300px; /*height:220px;*/ margin: 0; overflow: hidden; float: left; display: inline; }
			#pImage img { max-width: 300px; max-height: 220px; }

	div.single-column { clear: both; padding: 30px 0; }

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	#main-header { max-height: 80px; padding: 12px 0 0 0; }
		.et_mobile_menu { top: 73px; }

	#et-top-navigation { margin-left: 0; clear: left; display: none; }

	div.information { width: 360px; }
	div.image.primary, #imgWrap { float: left; width: 360px; height: 360px; text-align: center; line-height: 360px; vertical-align: middle; }
		.imgWrapPlusThumbs { height: 450px !important; }

	div.breadcrumbs { width: 360px; }

	#content { width: 100%; margin: auto; }
	div.content-section { width: 360px; margin: auto; }
	div.content-section-header { width: 360px; }

	/* products page images and thumbnails */

	.imgWrap { width: 360px; height: 360px; float: left; }
		#pImage { width: 360px; /*height:220px;*/ margin: 0; overflow: hidden; float: left; display: inline; }
			#pImage img { max-width: 336px; max-height: 220px; }
			.pThumbs .thumbBkg { float: left; width:75px; height: 75px; background: url(images/thumb-bkg.png) no-repeat top; white-space: nowrap; text-align: center; margin: 0; }
				.helper { display: inline-block; height: 100%; vertical-align: middle; }
			.pThumbs .thumbBkg:hover { background-position: bottom; }
			.pThumbs .thumbBkg img { max-width: 59px; max-height: 59px; display: inline-block; margin-left: auto; margin-right: auto; vertical-align: middle; }

	div.single-column { clear: both; padding: 30px 0; }
		div.single-column div.left-half { width: 100%; float: left; }
		div.single-column div.right-half { width: 100%; float: right; padding-top: 20px; }

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	#et-top-navigation { margin-left: 0; clear: left; }

	#shopping-cart { margin: 0 22px 0 22px !important; }

	.et_pb_promo_description h1 { font-size: 28px; }

	div.information { width: 280px; }
	div.image.primary, #imgWrap { float: left; width: 280px; height: 280px; text-align: center; line-height: 280px; vertical-align: middle; }
		.imgWrapPlusThumbs { height: 370px !important; }

	div.breadcrumbs { width: 280px; }

	#content { width: 100%; margin: auto; }
	div.content-section { width: 280px; margin: auto; }
	div.content-section-header { width: 280px; }

	/* products page images and thumbnails */

	.imgWrap { width: 280px; height: 280px; float: left; }
		#pImage { width: 280px; /*height:220px;*/ margin: 0; overflow: hidden; float: left; display: inline; }
			#pImage img { max-width: 280px; max-height: 220px; }
			.pThumbs .thumbBkg { float: left; width:75px; height: 75px; background: url(images/thumb-bkg.png) no-repeat top; white-space: nowrap; text-align: center; margin: 0; }
				.helper { display: inline-block; height: 100%; vertical-align: middle; }
			.pThumbs .thumbBkg:hover { background-position: bottom; }
			.pThumbs .thumbBkg img { max-width: 59px; max-height: 59px; display: inline-block; margin-left: auto; margin-right: auto; vertical-align: middle; }

	div.single-column { clear: both; padding: 30px 0; }
		div.single-column div.left-half { width: 100%; float: left; }
		div.single-column div.right-half { width: 100%; float: right; padding-top: 20px; }

	/* product masonry */
	.product-block { width: 280px; overflow: hidden; }

	/* Blog stuff */
	.blog-thumb { float: none; padding: 0; clear: both; text-align: center; }

}